## django-polymorphic 2.0.2

=== docs/_ext/djangodummy/requirements.txt ===
# for readthedocs
# Remaining requirements are picked up from setup.py
Django==1.11
django-extra-views==0.9.0
