## django-polymorphic 0.5.4

=== debian/changelog ===
django-polymorphic (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #745122).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Thu, 17 Apr 2014 12:33:59 +0200
