=== debian/control ===
Source: django-polymorphic
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
Build-Depends: debhelper (>= 9),
               python-all,
               python-django (>= 1.4),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: https://github.com/chrisglass/django_polymorphic
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-polymorphic/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-polymorphic/trunk/

Package: python-django-polymorphic
Architecture: all
Depends: python-django (>= 1.4),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-django-polymorphic-doc
Description: Seamless Polymorphic Inheritance for Django Models
 Django-polymorphic simplifies using inherited models in Django projects. When a
 query is made at the base model, the inherited model classes are returned.
 .
 Features:
  * Full admin integration.
  * ORM integration:
    + Support for ForeignKey, ManyToManyField, OneToOneField descriptors.
    + Support for proxy models.
    + Filtering/ordering of inherited models (ArtProject___artist).
    + Filtering model types: instance_of(...) and not_instance_of(...)
    + Combining querysets of different models (qs3 = qs1 | qs2)
    + Support for custom user-defined managers.
  * Uses the minimum amount of queries needed to fetch the inherited models.
  * Disabling polymorphic behavior when needed.

Package: python-django-polymorphic-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Seamless Polymorphic Inheritance for Django Models (Documentation)
 Django-polymorphic simplifies using inherited models in Django projects. When a
 query is made at the base model, the inherited model classes are returned.
 .
 Features:
  * Full admin integration.
  * ORM integration:
    + Support for ForeignKey, ManyToManyField, OneToOneField descriptors.
    + Support for proxy models.
    + Filtering/ordering of inherited models (ArtProject___artist).
    + Filtering model types: instance_of(...) and not_instance_of(...)
    + Combining querysets of different models (qs3 = qs1 | qs2)
    + Support for custom user-defined managers.
  * Uses the minimum amount of queries needed to fetch the inherited models.
  * Disabling polymorphic behavior when needed.
 .
 This package contains the documentation.
