## django-polymorphic 0.6

=== debian/changelog ===
django-polymorphic (0.6-1) unstable; urgency=low

  * New upstream release.
  * Drop django-1.7.patch as it is now applied upstream.
  * Bump Standards-Version to 3.9.6.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 20 Oct 2014 11:44:11 +0200

django-polymorphic (0.5.6-1) unstable; urgency=medium

  * New upstream release.
  * Add django-1.7.patch to fix the test-suite with Django 1.7 (Closes:
    #755602).
  * Add dh-python to Build-Depends.
  * Switch buildsystem to pybuild.
  * Remove superfluous install file.
  * Add Python3 support.
  * Update upstream information in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 19 Sep 2014 14:16:19 +0200
