=== debian/control ===
--- 
+++ 
@@ -4,12 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python-all,
                python-django (>= 1.4),
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.5
+               python-sphinx (>= 1.0.7+dfsg),
+               python3-all,
+               python3-django,
+               python3-setuptools,
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Homepage: https://github.com/chrisglass/django_polymorphic
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-polymorphic/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-polymorphic/trunk/
@@ -36,10 +41,35 @@
   * Uses the minimum amount of queries needed to fetch the inherited models.
   * Disabling polymorphic behavior when needed.
 
+Package: python3-django-polymorphic
+Architecture: all
+Depends: python3-django,
+         ${misc:Depends},
+         ${python:Depends}
+Suggests: python-django-polymorphic-doc
+Description: Seamless Polymorphic Inheritance for Django Models (Python3 version)
+ Django-polymorphic simplifies using inherited models in Django projects. When a
+ query is made at the base model, the inherited model classes are returned.
+ .
+ Features:
+  * Full admin integration.
+  * ORM integration:
+    + Support for ForeignKey, ManyToManyField, OneToOneField descriptors.
+    + Support for proxy models.
+    + Filtering/ordering of inherited models (ArtProject___artist).
+    + Filtering model types: instance_of(...) and not_instance_of(...)
+    + Combining querysets of different models (qs3 = qs1 | qs2)
+    + Support for custom user-defined managers.
+  * Uses the minimum amount of queries needed to fetch the inherited models.
+  * Disabling polymorphic behavior when needed.
+ .
+ This package contains the Python 3 version of the library.
+
 Package: python-django-polymorphic-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: Seamless Polymorphic Inheritance for Django Models (Documentation)
  Django-polymorphic simplifies using inherited models in Django projects. When a
  query is made at the base model, the inherited model classes are returned.
