## django-polymorphic 0.7.1

=== debian/changelog ===
django-polymorphic (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Really delete django-1.7.patch.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 May 2015 09:58:24 +0200
