## django-polymorphic 0.8.1

=== debian/changelog ===
django-polymorphic (0.8.1-1) unstable; urgency=medium

  * New upstream release (Closes: #806354).
  * Add NEWS file to document backwards incompatible changes.

 -- Michael Fladischer <fladi@debian.org>  Tue, 29 Dec 2015 16:16:34 +0100

django-polymorphic (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 06 Oct 2015 14:48:53 +0200
