=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/chrisglass/django_polymorphic
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-polymorphic/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-polymorphic/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-polymorphic.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-polymorphic.git
 
 Package: python-django-polymorphic
 Architecture: all
