=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?([\d\.]+)\.tar\.gz/django-polymorphic-$1.tar.gz/ \
https://github.com/chrisglass/django_polymorphic/releases \
/chrisglass/django_polymorphic/archive/v?([\d\.]+)\.tar\.gz
