## django-polymorphic 0.9.2

=== debian/changelog ===
django-polymorphic (0.9.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Remove version from python-django for Depends and Build-Depends.
  * Switch to python3-sphinx and drop versioned Build-Depends.

 -- Michael Fladischer <fladi@debian.org>  Thu, 12 May 2016 15:05:00 +0200

django-polymorphic (0.9.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Feb 2016 10:56:55 +0100
