=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-django (>= 1.4),
+               python-django,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python3-all,
                python3-django,
                python3-setuptools,
-Standards-Version: 3.9.6
+               python3-sphinx
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/chrisglass/django_polymorphic
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-polymorphic.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-polymorphic.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-polymorphic.git
 
 Package: python-django-polymorphic
 Architecture: all
-Depends: python-django (>= 1.4),
+Depends: python-django,
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-django-polymorphic-doc
