## django-polymorphic 1.0.2

=== debian/changelog ===
django-polymorphic (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Oct 2016 09:37:09 +0200

django-polymorphic (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Drop manager inheritance patch, fixed upstream.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Sep 2016 09:46:31 +0200

django-polymorphic (1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #828654).
  * Add patch to use local objects.inv files for intersphinx mappings
    (Closes: #830414).
  * Update homepage URL.
  * Use new repository URL in d/watch.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Sat, 03 Sep 2016 22:31:56 +0200
