=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Homepage: https://github.com/chrisglass/django_polymorphic
+Homepage: https://github.com/django-polymorphic/django-polymorphic
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-polymorphic.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-polymorphic.git
