## django-polymorphic 1.3

=== debian/changelog ===
django-polymorphic (1.3-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Refresh patches for 1.3.

 -- Michael Fladischer <fladi@debian.org>  Tue, 08 Aug 2017 10:55:10 +0200

django-polymorphic (1.2-1) unstable; urgency=low

  * Upload to unstable (Closes: #865935).
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Jul 2017 22:35:31 +0200

django-polymorphic (1.2-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 May 2017 15:43:27 +0200

django-polymorphic (1.1-1~exp1) experimental; urgency=low

  * New upstream release.
  * Add python3-sphinx-rtd-theme to Build-Depends.
  * Add python3-django-extra-views to Build-Depends so sphinx can use
    it.
  * Add python(3)-django-extra-views to Recommends.
  * Use correct python3:Depends helper for Python3 package.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Mar 2017 13:23:24 +0100
