=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
                python-setuptools,
                python3-all,
                python3-django,
+               python3-django-extra-views,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 3.9.8
+               python3-sphinx,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/django-polymorphic/django-polymorphic
@@ -24,6 +26,7 @@
 Depends: python-django,
          ${misc:Depends},
          ${python:Depends}
+Recommends: python-django-extra-views
 Suggests: python-django-polymorphic-doc
 Description: Seamless Polymorphic Inheritance for Django Models
  Django-polymorphic simplifies using inherited models in Django projects. When a
@@ -45,7 +48,8 @@
 Architecture: all
 Depends: python3-django,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
+Recommends: python3-django-extra-views
 Suggests: python-django-polymorphic-doc
 Description: Seamless Polymorphic Inheritance for Django Models (Python3 version)
  Django-polymorphic simplifies using inherited models in Django projects. When a
