=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; \
 	for python in $(shell pyversions -r) $(shell py3versions -r); do \
-		PYTHONPATH="." $$python runtests.py; \
+		PYTHONPATH=".:docs/_ext" $$python runtests.py; \
 	done
 endif
