## django-polymorphic 2.0.2

=== debian/changelog ===
django-polymorphic (2.0.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Feb 2018 09:46:38 +0100

django-polymorphic (2.0-1) unstable; urgency=low

  * New upstream release.
  * Always use pristine-tar.
  * Refresh patches.
  * Add patch to remove dependency on dj_database_url in tests.
  * Remove lintian override for missing GPG signature check on source
    tarball to serve as a reminder to improve on this.
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper compatibility and version to 11.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.
  * Build documentation in override_dh_sphinxdoc.

 -- Michael Fladischer <fladi@debian.org>  Sun, 04 Feb 2018 14:12:43 +0100
