=== debian/control ===
Source: django-polymorphic
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all,
 python-django,
 python-setuptools,
 python3-all,
 python3-django,
 python3-django-extra-views,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.1.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/django-polymorphic/django-polymorphic
Vcs-Git: https://salsa.debian.org/python-team/modules/django-polymorphic.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-polymorphic
Testsuite: autopkgtest-pkg-python

Package: python-django-polymorphic
Architecture: all
Depends:
 python-django,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-django-extra-views,
Suggests:
 python-django-polymorphic-doc,
Description: Seamless Polymorphic Inheritance for Django Models
 Django-polymorphic simplifies using inherited models in Django projects. When a
 query is made at the base model, the inherited model classes are returned.
 .
 Features:
  * Full admin integration.
  * ORM integration:
    + Support for ForeignKey, ManyToManyField, OneToOneField descriptors.
    + Support for proxy models.
    + Filtering/ordering of inherited models (ArtProject___artist).
    + Filtering model types: instance_of(...) and not_instance_of(...)
    + Combining querysets of different models (qs3 = qs1 | qs2)
    + Support for custom user-defined managers.
  * Uses the minimum amount of queries needed to fetch the inherited models.
  * Disabling polymorphic behavior when needed.

Package: python-django-polymorphic-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Seamless Polymorphic Inheritance for Django Models (Documentation)
 Django-polymorphic simplifies using inherited models in Django projects. When a
 query is made at the base model, the inherited model classes are returned.
 .
 Features:
  * Full admin integration.
  * ORM integration:
    + Support for ForeignKey, ManyToManyField, OneToOneField descriptors.
    + Support for proxy models.
    + Filtering/ordering of inherited models (ArtProject___artist).
    + Filtering model types: instance_of(...) and not_instance_of(...)
    + Combining querysets of different models (qs3 = qs1 | qs2)
    + Support for custom user-defined managers.
  * Uses the minimum amount of queries needed to fetch the inherited models.
  * Disabling polymorphic behavior when needed.
 .
 This package contains the documentation.

Package: python3-django-polymorphic
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-django-extra-views,
Suggests:
 python-django-polymorphic-doc,
Description: Seamless Polymorphic Inheritance for Django Models (Python3 version)
 Django-polymorphic simplifies using inherited models in Django projects. When a
 query is made at the base model, the inherited model classes are returned.
 .
 Features:
  * Full admin integration.
  * ORM integration:
    + Support for ForeignKey, ManyToManyField, OneToOneField descriptors.
    + Support for proxy models.
    + Filtering/ordering of inherited models (ArtProject___artist).
    + Filtering model types: instance_of(...) and not_instance_of(...)
    + Combining querysets of different models (qs3 = qs1 | qs2)
    + Support for custom user-defined managers.
  * Uses the minimum amount of queries needed to fetch the inherited models.
  * Disabling polymorphic behavior when needed.
 .
 This package contains the Python 3 version of the library.
