## django-polymorphic 2.0.3

=== debian/changelog ===
django-polymorphic (2.0.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Wed, 29 Aug 2018 12:22:35 +0200

django-polymorphic (2.0.2-2) unstable; urgency=medium

  * Add python(3)-pkg-resources to Depends (Closes: #896261, #896349).
  * Bump Standards-Version to 4.1.4.
  * Bump minimum Python2 version to 2.7 and Python3 to 3.4 according to
    upstream setup.cfg.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 May 2018 20:34:18 +0200
