=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html -N docs/ $(CURDIR)/debian/python-django-polymorphic-doc/usr/share/doc/python-django-polymorphic-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-django-polymorphic-doc/usr/share/doc/python-django-polymorphic-doc/html
 	dh_sphinxdoc
 endif
