=== debian/changelog ===
django-polymorphic (2.1.2-2) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 20 Aug 2019 12:43:41 +0500

django-polymorphic (2.1.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.
  * Install README.rst in binary package.
  * Add patch to disable sphinxcontrib_django extension, it has not been
    packaged yet.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2019 09:15:13 +0200
