=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?([\d\.]+)\.tar\.gz/django-polymorphic-$1.tar.gz/ \
https://github.com/django-polymorphic/django-polymorphic/releases \
/django-polymorphic/django-polymorphic/archive/v?([\d\.]+)\.tar\.gz
