## django-polymorphic 3.0.0

=== docs/_ext/djangodummy/requirements.txt ===
# for readthedocs
# Remaining requirements are picked up from setup.py
Django == 2.2.13
django-extra-views == 0.12.0
sphinxcontrib-django == 0.4
