=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: django-polymorphic
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,
@@ -13,11 +13,12 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/django-polymorphic/django-polymorphic
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-polymorphic.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-polymorphic
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-polymorphic.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-polymorphic
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-polymorphic-doc
 Section: doc
