## django-polymorphic 3.1

=== docs/_ext/djangodummy/requirements.txt ===
# for readthedocs
# Remaining requirements are picked up from setup.py
Django == 3.2.9
django-extra-views == 0.14.0
sphinxcontrib-django == 0.5.1
