=== debian/changelog ===
django-polymorphic (3.1-3) unstable; urgency=medium

  * Team upload.
  * Port to Django 5.1:
    - Modernize spelling for assertQuerySetEqual.
    - Handle None in PolymorphicQuerySet._process_aggregate_args.
  * Remove obsolete Python 2 handling from debian/rules.
  * Simplify some debhelper overrides slightly.
  * Simplify build-time tests using pybuild.
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Dec 2024 12:17:27 +0000

django-polymorphic (3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-django-polymorphic-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:08:27 +0000

django-polymorphic (3.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 23 Nov 2021 13:28:13 +0000

django-polymorphic (3.0.0-2) unstable; urgency=medium

  [ Diego M. Rodriguez ]
  * Team upload.
  * d/watch: update to github new URLs
  * d/tests: specify import name

  [ Michael Fladischer ]
  * Bump Standards-Version to 4.6.0.
  * Add patch to not exclude tests from getting installed.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 14 Sep 2021 07:42:56 +0000
