=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-django-extra-views,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/django-polymorphic/django-polymorphic
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-polymorphic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-polymorphic
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python-django-polymorphic-doc
@@ -26,6 +27,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Seamless Polymorphic Inheritance for Django Models (Documentation)
  Django-polymorphic simplifies using inherited models in Django projects. When a
  query is made at the base model, the inherited model classes are returned.
