=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME := django-polymorphic
export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := PYTHONPATH=.:docs/_ext {interpreter} runtests.py

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
execute_before_dh_sphinxdoc:
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-django-polymorphic-doc/usr/share/doc/python-django-polymorphic-doc/html
endif

execute_before_dh_clean:
	rm -rf docs/_build

override_dh_installchangelogs:
	dh_installchangelogs -- docs/changelog.rst
