=== debian/changelog ===
django-polymorphic (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Drop dependency on python3-pkg-resources (Closes: #1083366)
  * Refresh patches
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 Jan 2025 00:25:30 +0100
