=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django,
@@ -50,7 +50,6 @@
 Architecture: all
 Depends:
  python3-django,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
