## django-polymorphic 4.1.0

=== docs/_ext/djangodummy/requirements.txt ===
# for readthedocs
# Remaining requirements are picked up from setup.py
Django == 4.2.18
django-extra-views == 0.14.0
sphinxcontrib-django == 0.5.1
sphinx_rtd_theme==2.0.0
