=== debian/changelog ===
django-polymorphic (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Use python3-sphinxcontrib.django in documentation, dropping patch to
    remove it.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Aug 2025 11:23:30 +0000
