=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.0
+ python3-sphinxcontrib.django,
+Standards-Version: 4.7.2
 Homepage: https://github.com/django-polymorphic/django-polymorphic
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-polymorphic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-polymorphic
