=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 
 export PYBUILD_NAME := django-polymorphic
 export PYBUILD_TEST_CUSTOM := 1
-export PYBUILD_TEST_ARGS := PYTHONPATH=.:docs/_ext {interpreter} runtests.py
+#export PYBUILD_TEST_ARGS := PYTHONPATH=.:docs/_ext {interpreter} runtests.py
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 execute_before_dh_sphinxdoc:
