## django-polymorphic 4.10.2

=== debian/changelog ===
django-polymorphic (4.10.2-1) unstable; urgency=low

  * New upstream version 4.10.2
  * Refresh patches.
  * Add documentation packages to Build-Depends to utilize local objects.inv:
    - python-django-doc
    - python-django-extra-views-doc
    - python-django-guardian-doc
    - python-django-reversion-doc
    - python3-doc
  * Replace python3-setuptools with python3-hatchling in Build-Depends.
  * README.rst was renamed to README.md.
  * Add patch to remove remote badges to prevent privacy issues.
  * Add furo and python3-django-guardian to Build-Depends, required to build
    the documentation.
  * Use \$(CURDIR) in d/rules and fix paths.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Add Expat license for files in src/polymorphic/contrib/drf/.
  * Update year in d/copyright.
  * Clean up extraneous license file.
  * Use uscan version 5.

 -- Michael Fladischer <fladi@debian.org>  Sat, 17 Jan 2026 20:37:25 +0000
