=== debian/control ===
--- 
+++ 
@@ -7,20 +7,26 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ furo,
  pybuild-plugin-pyproject,
+ python-django-doc,
+ python-django-extra-views-doc,
+ python-django-guardian-doc,
+ python-django-reversion-doc,
  python3-all,
  python3-django,
+ python3-django-guardian,
  python3-django-extra-views,
- python3-setuptools,
+ python3-doc,
+ python3-hatchling,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.django,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/django-polymorphic/django-polymorphic
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-polymorphic.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-polymorphic
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python-django-polymorphic-doc
 Section: doc
