=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,16 @@
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
 
+execute_after_dh_auto_install:
+	rm -f $(CURDIR)/debian/python3-django-polymorphic/usr/lib/python3.*/dist-packages/polymorphic/contrib/drf/LICENSE
+
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 execute_before_dh_sphinxdoc:
-	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-django-polymorphic-doc/usr/share/doc/python-django-polymorphic-doc/html
+	PYTHONPATH=$(CURDIR)/src python3 -m sphinx -b html -N $(CURDIR)/docs/ $(CURDIR)/debian/python-django-polymorphic-doc/usr/share/doc/python-django-polymorphic-doc/html
 endif
 
 execute_before_dh_clean:
-	rm -rf docs/_build
+	rm -rf $(CURDIR)/docs/_build
 
 override_dh_installchangelogs:
-	dh_installchangelogs -- docs/changelog.rst
+	dh_installchangelogs -- $(CURDIR)/docs/changelog/index.rst
