=== debian/watch ===
version=5
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%django-polymorphic-$1.tar.gz%" \
https://github.com/django-polymorphic/django-polymorphic/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
